## lttng-ust 1.9.7

=== debian/changelog ===
lttng-ust (1.9.7-0ubuntu1) precise; urgency=low

  [ Alexandre Montplaisir ]
  * Initial pre-release of lttng-ust for Ubuntu.

  [ Stéphane Graber ]
  * Will be refreshed by a full lttng 2.0 stack when released upstream.
    Upstream's release cycle matches Ubuntu's and they are entering
    Feature Freeze now. I'm planning to upload bugfix releases on top
    of this one.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 13 Feb 2012 16:26:58 -0500
