=== debian/control ===
Source: lttng-ust
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9~), liburcu-dev (>= 0.6.6~), uuid-dev, texinfo,
  gcj-jdk, systemtap-sdt-dev (>= 1.6~)
Standards-Version: 3.9.2
Section: libs
Homepage: http://lttng.org/

Package: liblttng-ust0
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: multiarch-support
Description: LTTng 2.0 Userspace Tracer (libraries)
 The userspace tracer is designed to provide detailed information about
 userspace activity. Like the kernel tracer, performance is the main goal.
 Tracing does not require system calls or traps. UST instrumentation points may
 be added in any userspace code including signal handlers and libraries.
 .
 This package contains the UST runtime libraries needed to execute applications
 linked against liblttng-ust.

Package: liblttng-ust-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, liblttng-ust0 (= ${binary:Version}),
  liburcu-dev (>= 0.6.6~), uuid-dev, systemtap-sdt-dev (>= 1.6~)
Description: LTTng 2.0 Userspace Tracer (development files)
 The userspace tracer is designed to provide detailed information about
 userspace activity. Like the kernel tracer, performance is the main goal.
 Tracing does not require system calls or traps. UST instrumentation points may
 be added in any userspace code including signal handlers and libraries.
 .
 This package contains the UST library development files necessary to compile
 and link applications against liblttng-ust.
