## lttng-ust 2.0.0~rc2

=== debian/changelog ===
lttng-ust (2.0.0~rc2-0ubuntu1) precise; urgency=low

  [ Alexandre Montplaisir ]
  * Bump standards to 3.9.3 (no changes needed)
  * Use misc:Pre-Depends instead of multi-arch support
  * Recommend python with liblttng-ust-dev

  [ Stéphane Graber ]
  * New upstream bugfix release (2.0.0~rc2).
    - Add missing manpages
    - Remove stale binary file
    - Various other bugfixes

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 02 Mar 2012 17:57:33 -0500
