## lttng-ust 2.0.0~rc3

=== debian/changelog ===
lttng-ust (2.0.0~rc3-0ubuntu1) precise; urgency=low

  * New upstream bugfix release.

 -- Stéphane Graber <stgraber@ubuntu.com>  Sat, 17 Mar 2012 19:06:01 -0400
