=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-jni-interface --with-sdt
