## lttng-ust 2.0.1

=== debian/changelog ===
lttng-ust (2.0.1-0ubuntu1) precise; urgency=low

  * New upstream bugfix release.

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 29 Mar 2012 11:56:07 -0400
