=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9~), liburcu-dev (>= 0.6.6~), uuid-dev, texinfo,
   gcj-jdk, systemtap-sdt-dev (>= 1.6~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Section: libs
 Homepage: http://lttng.org/
 
 Package: liblttng-ust0
 Architecture: any
 Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Pre-Depends: multiarch-support
 Description: LTTng 2.0 Userspace Tracer (libraries)
  The userspace tracer is designed to provide detailed information about
  userspace activity. Like the kernel tracer, performance is the main goal.
@@ -26,7 +26,8 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, liblttng-ust0 (= ${binary:Version}),
-  liburcu-dev (>= 0.6.6~), uuid-dev, systemtap-sdt-dev (>= 1.6~)
+ liburcu-dev (>= 0.6.6~), uuid-dev, systemtap-sdt-dev (>= 1.6~)
+Recommends: python
 Description: LTTng 2.0 Userspace Tracer (development files)
  The userspace tracer is designed to provide detailed information about
  userspace activity. Like the kernel tracer, performance is the main goal.
