## lttng-ust 2.0.2

=== debian/changelog ===
lttng-ust (2.0.2-0ubuntu1) precise; urgency=low

  * New upstream bugfix release.
    - Fix: drop unusable liblttng-ust-java.so
    - Fix: examples Makefiles should pass $(LIBS) at last
    - Fix: ustctl need to send the second fd upon error of 1st fd

 -- Stéphane Graber <stgraber@ubuntu.com>  Fri, 20 Apr 2012 14:26:31 +0200
