=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9~), liburcu-dev (>= 0.6.6~), uuid-dev, texinfo,
-  gcj-jdk, systemtap-sdt-dev (>= 1.6~)
+  systemtap-sdt-dev (>= 1.6~)
 Standards-Version: 3.9.3
 Section: libs
 Homepage: http://lttng.org/
